.top-menu {}


.top-menu .menu-link {

}


.top-menu ul {
	margin-bottom: 0;
	padding: 0;
	list-style: none;
}

.top-menu li {}

.top-menu li a {
	font-size: 1.25rem;
	font-weight: 300;
	color: #969696;
	text-decoration: none;
	text-transform: uppercase;
}

.top-menu li a:visited {

}

.top-menu li a:hover {
	color: #FFFFFF;
}


.top-menu li a.selected:link,
.top-menu li a.selected:visited,
.top-menu li a.selected:active,
.top-menu li a.selected:hover {
	color: #FFFFFF;
}









.top-menu .menu-heading {
    font-family: "Uni Sans";
	font-weight: 900;
	font-size: 26px;
	line-height: 1.2;
	color: #FFFFFF;
	text-transform: uppercase;
}



@media screen and (max-width: 1399px) {

	.top-menu li a {
		font-size: 1.125rem;
	}

}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (min-width: 768px) {

	.top-menu .offcanvas {
		position: static;
        visibility: visible;
		transform: none !important;
		width: auto !important;
        background-color: transparent;
	}
	.top-menu .offcanvas-body {
		overflow: hidden;
	}

}
@media screen and (max-width: 767px) {

	.top-menu .offcanvas-body {
		background-color: #272727;
	}

	.top-menu li a {
		display: inline-block;
		width: 100%;
		max-width: 304px;
		padding: 13px 71px;
		border: 1px solid #F2B123;
		border-radius: 24px;
		background: transparent;
		font-family: 'Uni Sans';
		font-weight: 900;
		font-size: 1.25rem;
		line-height: 1;
		text-align: center;
		color: #F2B123;
	}

	.top-menu li a:hover {
		border-color: #969696;
		color: #969696;
	}
	
	
	.top-menu li a.selected:link,
	.top-menu li a.selected:visited,
	.top-menu li a.selected:active,
	.top-menu li a.selected:hover {
		border-color: #969696;
		color: #969696;
	}

}
@media screen and (max-width: 575px) {

	.top-menu .offcanvas {
		max-width: 85%;
	}

	.top-menu li a {
        padding: 13px;
    }

}